.main-services__row {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

.main-services__item {
    z-index: 1;
    position: relative;
    padding: 20px;
}

.main-services__item::before {
    content: '';
    z-index: 1;
    position: absolute;
    top: 20px;
    left: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    background-color: rgba(0,0,0,0.3);
}

.main-services__name-block {
    z-index: 1;
}

/* Мобильные устройства (максимальная ширина экрана 767px) */
@media (max-width: 767px) {
    h4.category-name.font-secondary.font-weight-bold.ls-normal.text-uppercase {
        font-size: 1.1em;
    }

    .category-absolute .category-content {
        padding: 40px;
    }
}